{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "eslint": "./node_modules/.bin/eslint resources/js/ --ext .js,.vue",
        "lint": "eslint --ext .js,.vue resources/js/"
    },
    "devDependencies": {
        "axios": "^0.19",
        "babel-eslint": "^10.1.0",
        "cross-env": "^7.0",
        "eslint": "^6.8.0",
        "eslint-config-standard": "^14.1.1",
        "eslint-loader": "^3.0.3",
        "eslint-plugin-import": "^2.20.2",
        "eslint-plugin-node": "^11.1.0",
        "eslint-plugin-promise": "^4.2.1",
        "eslint-plugin-standard": "^4.0.1",
        "eslint-plugin-vue": "^6.2.2",
        "laravel-mix": "^5.0.1",
        "laravel-mix-eslint": "^0.1.3",
        "laravel-mix-purgecss": "^5.0.0-rc.2",
        "lodash": "^4.17.13",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "^8.0.0",
        "vue": "^2.5.17",
        "vue-router": "^3.1.6",
        "vue-template-compiler": "^2.6.10",
        "vuex": "^3.1.3"
    },
    "dependencies": {
        "dropzone": "^5.7.0",
        "laravel-mix-svg-vue": "^0.2.6",
        "markdown-it": "^10.0.0",
        "markdown-it-checkbox": "^1.1.0",
        "tailwindcss": "^1.3.5"
    }
}
